html{ background:#000; height:auto;}
body{min-width:1520px; background:url(../images/bg.jpg) repeat-x 50% 40px;}

.g_left,.topnay,.home-sub,.span-1,.span-2,.span-10,.home-sub,.left{display:inline;float:left}
.sidebar{width:222px; background:url(../images/skin-bg.png);position:relative;}
.g_left{width:222px;margin-right:3px;}
.g_left p{margin:0;}
.span-1{width:768px;}
.span-2{width:384px;}
.span-10,.topnay{width:1016px;}
.last{margin:0 !important;}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.dropdown{position:relative;z-index:597;float:left; color:#c52a03; width:113px;border:1px solid #e8c2b0;border-radius:4px; background:#ffeac3; padding:5px 5px; margin-bottom:10px;}
.dropdown:after{border-color:#D2C9A0 transparent;border-style:solid;border-width:10px 8px 0;content:"";display:block;position:absolute;right:5px;top:9px;width:0;}
.dropdown ul{max-height:150px; overflow:auto; visibility:hidden; position:absolute;top:100%;left:0;z-index:598;width:100%; border:1px solid #e8c2b0;}
.dropdown ul li{float:none; padding:0; background:#ffeac3;}
.dropdown ul li:hover{background:#fbd99b;}
.dropdown ul li a{ height:12px; line-height:12px; padding:5px 5px; display:block}
.dropdown:hover > ul{visibility:visible;}
/* css tools */
.article .margin-5{ margin-left:35px;margin-right:35px;width:696px}
.article .margin-4{margin-left:30px;margin-right:30px;width:686px}
.article .margin-3{ margin-left:25px;margin-right:25px;width:676px}
.article .margin-2{ margin-left:20px;margin-right:20px;width:666px}
.article .margin-1{ margin-left:15px;margin-right:15px;width:656px}
.float-left {float:left;display:inline;margin: 1.5em 1em 0 0;}
.center {display:block;text-align:center;margin: 1.5em auto 0 auto;}
.float-right {float:right;display:inline;margin: 1.5em 0 0 1em;}
/*main left*/
.qlinke{padding-bottom:17px; margin-bottom:10px;background:url(../images/shr.png) 50% 100%  no-repeat}
.sidebar .left-banner p{margin:0 8px 2px;}
.outside img{margin-bottom:2px;}
.sidebar-header,.qlinke-t{background:url(../images/skin.png) -1px -76px no-repeat; overflow:hidden; display:block;width:222px;height:42px;text-align:center; margin:0 auto}
.sidebar-header:before,.sidebar-header:after,.sidebar:after,.article:before,.article:after{background:url(../images/skin.png) no-repeat;content:"";position:absolute;overflow:hidden;display:block;width:10px;height:75px; z-index:999;}
.sidebar-header:before{left:-9px; top:50%;}
.sidebar-header:after{right:-9px;background-position:-10px 0; top:50%; z-index:0;}
.sidebar:after{width:224px;height:44px;background-position:0 -235px;bottom:0;left:-1px;}
.article:before{bottom:0;width:45px;height:45px;background-position:0 -234px; left:0;    }
.article:after{bottom:0;width:45px;height:45px;right:0;background-position:-179px -234px;}

.qlinke-t{font:16px/38px 'tpregular';text-transform:lowercase;width:208px;height:40px;background-position:0 -119px; color:#dfd0a7;}
.qlinke li{background:url(../images/shr.png) 50% 0 no-repeat; display:block;}
.qlinke li:first-child{background:none;}
.qlinke a{font-family:'tpregular'; color:#9b4924;text-shadow:2px 2px 5px #000000; display:block; padding:12px 28px 4px 49px; text-decoration:none; background:url(../images/skin.png) -180px 8px no-repeat}
.qlinke a:after{content:'>'; float:right;}
.qlinke a:hover{color:#ffe0a7;}
/*Deal of The day*/
.dealofday,.dealofday a{width:221px;height:139px; display:block; background:url(../images/dod.png) no-repeat; font:12px/1em 'tpregular';text-transform:lowercase;}
#dodoff{color: #FFF;font:600 22px/1em 'sans-serif';height:25px;margin-top:50px;padding-left:155px;width:67px;}
.dealofday img {margin:0 5px 0 12px;width:51px;height:51px;}
#dodname{font:13px/1em 'tpregular'; color:#bc5729; width:153px;  height: 26px;}
#dod1,#dod2{ color:#c52a03; font-size:12px; margin:9px 0 0 30px; width:40px;}
.dealofday div,.dealofday img{display:inline;float:left}

/* home */
.left-download{float:left;   height:296px; width:1016px; position:relative}
.home-download{overflow:hidden; background:url(../images/button/download.png) no-repeat;width:239px;height:159px; display:block; text-indent:-9999em;position:absolute; bottom:0;left:-8px; z-index:999;}
.home-download:hover{width:273px;background-position:-240px 0; left:-25px;}
.home-main{background:url(../images/article-bg.jpg) repeat-y; margin-bottom:3px; width:791px; position:relative}
.content-mid{float:left; margin-right:3px; width:588px; position:relative; z-index:99;}
.home-sub{background:url(../images/home-bg.jpg); margin-bottom:3px;width:588px;}
.home-main h2,.home-sub h2{background-color:#32120a;}
.home-main h2{margin:0;}
.home-main .news-nav{margin:8px 0 8px 6px;width:345px;}
.home-main .news-nav li a{  font:11px/1em 'tpregular';text-transform:lowercase;padding:5px 16px;}
.home-news-img{float:left;}
.home-sub-download{float:left; width:166px; margin:0 19px 0 10px; display:block; text-align:center}
.home-newslist{float:left;color:#bc5729; width:348px; font-size:12px;}
.home-newslist li{margin:4px 0 4px 17px; display:block}
.tournaments-newslist{color:#BC5729;float:left;font-size:12px;width:298px;}
.tournaments-newslist a{width:226px; display:inline-block; color:#bc5729; text-decoration:none;}
.tournaments-newslist li{display:block;margin:4px 0;}
.news1{border-bottom:1px solid #e99e6b;padding-bottom:7px !important;}
.top-new{display:inline-block;width:10px;height:9px;background:url(../images/skin.png) -211px -121px no-repeat;}

.home-newslist a{width:253px; display:inline-block; color:#bc5729; text-decoration:none; }
.freehero{padding:0 9px 10px 9px}
.freehero .news-nav{width:551px;}
.freehero .news-nav li a{ font:11px/1em 'tpregular';text-transform:lowercase; padding:5px 20px;}
.freehero-img{width:564px; float:left; margin:7px 3px 1px 3px; }
.freehero-img a{margin-right:6px; margin-bottom:6px; float:left;}
.freehero .home-free-hero-content{display:none;}
.content-right{width:198px; float:right;}
#scrollTop{position:fixed; bottom:46px; z-index:999; margin-left:1023px;; display:none;}
#scrollTop a{display:block;width:48px;height:37px;background:url(../images/skin.png) -117px -25px; }
/* article */
.article{background:url(../images/article-title.jpg) no-repeat; position:relative; color:#6f591f; float:left; width:791px;}
.article-body{background:url(../images/article-bg.jpg); float:left;padding:0 11px 30px;width:769px;min-height:563px;}
.article-body h1,#tinymce h1{color:#c52a03;  font:19px/1em 'tpregular';text-transform:lowercase;text-transform:lowercase;text-transform:lowercase; margin:0;}
.article a,#tinymce a{color:#c52a03; text-decoration:none;}
.atitile,.blue-t,.red-t,.green-t{background:url(../images/system/title.png) no-repeat; height:30px; display:block; color:#f0e1b8; font:14px/2.2em 'tpregular';text-transform:lowercase; text-indent:12px;text-shadow:0px 1px 1px #181819;margin-bottom:15px;}
.atitile{background:none;}
.blue-t{background-position:0 -34px;}
.green-t{background-position:0 -67px;}
.breadcrumbs{color:#FF7638;font-size:12px;position:absolute;right:13px;top:7px;}
.breadcrumbs a{color:#ff7638; text-decoration:none;}
.breadcrumbs a:hover{text-decoration:underline}
.breadcrumbs strong{color:#d2c9a0; font-weight:100}
.article-body div.item-page{padding:13px 18px; width:727px; display:block;}
/* hon table */
.hont{margin:0 auto;width:738px;border-collapse:separate; border-spacing:1px; border:1px solid #e9c3b1; margin-bottom:20px;}
.hont th{background:#bc5729;text-align:center; color:#ffe0a7; padding:9px 0;}
.hont td{background:#eabf6e; padding:9px 0 9px 12px; min-width:164px; vertical-align:middle}
.hont img.left{margin-right:2px;}
.hont span{color:#bc5729;width:111px;}
.hont ul{margin:0;}
.table-center{margin:0 auto;width:738px}
.table-center td{text-align:center;vertical-align:middle}
/* hon news */
.tournaments{text-align:center;}
.tournaments img{margin:0 10px;}
.newslist-wrapper{display:none;}
.newslist div,.newslist li,h4.fcomment{border-bottom:1px solid #d0b47b;color:#BC5729;}
.newslist a{display:inline-block;padding:4px 6px;text-decoration:none;width:661px;}
.news{float:left; padding:10px 12px; width:746px;}

.fb_iframe_widget { background:#ffeac3;}
/* news-nav */
.news-nav{border-bottom:1px solid #d08346; float:left; width:768px;position:relative;}
.news-nav li{float:left; margin:0 1px 1px 0;}
.news-nav li a{display:block; padding:6px 27px;text-align:center; background:#eabf6e; color:#bc5729; font:13px/1em 'tpregular';text-transform:lowercase; text-decoration:none;text-shadow:0px 0px 0 #BC5729}
.news-nav ul{position:absolute;z-index:598;visibility:hidden;left:0; width:100%; height:100%; margin:0;padding-bottom:35px;}
.news-nav li:hover > ul{visibility:visible;}
.news-nav ul li{float:left;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAMAQMAAACZRUUUAAAAA1BMVEVvWR8CgFovAAAACklEQVR4XmPAAQAAGAABQ9ip0gAAAABJRU5ErkJggg==) no-repeat 100% 13px;}
.news-nav ul li a{color:#6f591f;background:none;padding-top:12px !important;}
.news-nav ul li a:hover{color:#bc5729;background:none;}
ul.menu .menu-laster{background:none; font-size:12px;padding:0;position:absolute;right:14px;top:8px;}
ul.menu .menu-laster:hover{background:none;}
.news-nav li a:hover,.news-nav a.active,.news-nav .active a{background:#bc5729; color:#eabf6e;}
.top-news{margin:0 0 30px;}
.topnews{margin-bottom:10px; width:324px;}
.topnews li a{ background:none; font-size:19px; padding-left:0;text-transform:none;color:#c52a03}
.topnews li a:hover { background:none; color:#c52a03}
.top-news-img{ float:left; margin:0 10px 0 2px; height:auto; width:432px;}
.top-news-1{float:left; width:497px;}
.top-news .top-news-1{width:324px;}
.top-news-1 h2{font:15px/1em 'tpregular'; color:#c52a03; margin:0 0 5px;}
.more{float:right; color:#c52a03; text-decoration:none;display:block; overflow:hidden;}
.red-t a.more{text-indent:999em;width:35px;height:24px;text-decoration:none; background:url(../images/skin.png) no-repeat -31px 4px; }
.black{position:absolute;right:32px;top:78px;}
.black a{color:#c52a03; text-decoration:none;}
.new-info{color:#c52a03; padding:4px 0 15px;}
.new-info a{color:#9b4924; font-size:11px;}
/* button download */
.download,.fulldownload{background:url("../images/download-bg.png") no-repeat scroll 0 100% ;height:650px;margin:0 auto;padding:67px 0 23px 30px;width:715px;}
.fulldownload{background-position:0 0;}
.download h2,.fulldownload h2{font:14px/2.3em 'tpregular'; color:#c52a03; margin:0;}
.download-info{background:url(../images/system/border-bottom.png) -23px 90% no-repeat; margin:0; padding-bottom:10px;}
.download-details{margin:0 10px; padding:0 10px; border:solid #6f591f;border-width:0 1px 0 1px;; display:inline;}
.fulldownload .button,.download .button{margin:10px 0 0 -10px}
#f-download{background:url(../images/button/button-hover.png) 50% 0 no-repeat;}
.button:hover #f-download{background-position:50% -37px;}
#f-dotaredeem{background:url(../images/button/dota-reddem.png) 50% 0 no-repeat;}
.button:hover #f-dotaredeem{background-position:50% -37px;}
/*Regional HoN map */
.map{float:left; margin:20px 0 20px 46px;width:746px;}
.chang{width:712px;}
.map h2{margin-bottom:5px; color:#170804; font:24px/1em 'tpregular' }
.map li span{color:#bc5729;}
/* Code of Conduct */
#contentfaq{margin:10px 20px;}
#contentfaq a{text-decoration:none;}
.collapse h3{margin-bottom:1px;}
.collapse h3 a,.faq-doc h3{background:url(../images/system/question.png) no-repeat scroll 99% -12px #BC5729;color:#FFE1A8;display:block;font-size:13px;padding:5px 6px;}
.collapse .open a{background-position:99% 11px}
.collapse h3 + div{padding:12px 20px}
/* FAQ */
#faqmain{padding-top:198px; background:url(../images/faq.jpg) no-repeat; border-bottom:10px;}
.faq-doc{float:left; width:746px; padding:13px 9px;}
.faq-doc h3{background:#BC5729; margin:0;}
.faq-doc h3 + div{padding:12px 20px}
/*Guide Items */
#guides{padding-bottom:14px; margin-bottom:7px; border-bottom:2px solid #eba26f;}
#guides li{width:126px;}
#guides a{padding:6px 0;}
/*dota-vs-hon */
#dota,#hon{color:#c52a03; font:14px/2.3em 'tpregular';text-transform:lowercase; margin:0 0 0 185px;display:inline-block; background:none}#hon{margin:0 0 0 52px;}
ul.ml{background:none;}
li.first{background:none; height:21px;}
.update{margin-bottom:25px; background:url(../images/system/border-left.png) 98% 50% no-repeat}
.update li{vertical-align:top;}
.update i{width:31px;height:30px; background:url(../images/system/update.png) no-repeat;display:inline-block; margin:0 23px 0 0;vertical-align:middle;}
.update span{color:#6f591f;display:inline-block;text-transform:capitalize;width:112px;}
.update a span:hover{color:#C52A03;}
.update img{box-shadow:0 0 2px 2px #000000;margin:12px 9px;}
/* introductions-and-features */
.hon-info{float:left;margin:48px 0 0 34px;width:526px;}
#improvements li{float:left;width:372px; padding:10px 0 10px 12px;}
#improvements li article{background:url(images/system/border-bottom.png) 50% 100% no-repeat; height:96px;}
#improvements li img{float:left; margin:0px 12px;}
#improvements li h2{margin:0;}
#improvements li h5{color:#c52a03; font:; margin:0;font-family:'tpregular';}
/**/
.arts{float:left; width:232px; margin:10px 10px 0; text-align:center;}
/* Newbi gu */
.newbi{height:157px;margin:11px auto;padding:12px 0 23px 30px;width:715px;}
.newbi h2{color:#C52A03;font:19px/2em 'tpregular';margin:0;}
.newbi h2 a{ font:12px/1em 'Helvetica Neue'; margin-left:18px;}
.newbi h2 a:hover{ text-decoration:underline}
.btn-redmore{background:url(../images/newbi-guide/read-more.png) no-repeat 50% 0;}
.button:hover .btn-redmore{background-position:50%-26px;}
.newbi1{background:url(../images/newbi-guide/newbi-1.png) no-repeat}
.newbi2{background:url(../images/newbi-guide/newbi-2.png) no-repeat}
.newbi3{background:url(../images/newbi-guide/newbi-3.png) no-repeat}
.newbi .button{margin:10px 0 0 -10px;}
.newbi1 .button{margin-top:25px}

.newbi-nav,.newbi-nav ul,.newbi-nav li{list-style:none; padding:0;}
.newbi-nav{height:39px; float:none; border:none;}
.newbi-nav li a,.newbi-nav li span{ display: table-cell;height: 39px;padding: 0;text-align: left;text-shadow: none;vertical-align: middle;width:94px;font:11px/1em 'tpregular';  padding-left:14px; z-index:999; background:#EABF6E; color:#BC5729}
.newbi-nav li a:hover,.newbi-nav li span:hover,.newbi-nav li:hover span{background:#BC5729; color: #EABF6E;}
.newbi-nav ul li:last-child{ background:none;}
.newbi-nav li ul li a{padding:0 7px 30px;width:auto;height:auto; font:12px/1em 'Myriad Pro',Arial; text-transform:none;}
.newbi-nav li ul li a:hover,.newbi-nav li ul li.active a{ color:#bc5729;}
.newbi-nav .active ul li a{ background:none;color: #6F591F;}
.newbi-video li span,.newbi-video li a{ width:241px;}

.nb-c{ width:200px;color:#6f591f; font:15px/1.5em Arial; float:left; margin:10px 0;}
.tab .nb-c { float:none; display:block;}
.nb-c a{  color:#6f591f; font:15px/1em Arial;}
.nb-c:hover{ color:#c52a03}
.nb1,.nb2,.nb3,.nb4,.nb5{ background:url(../images/newbi-guide/numbers_big.png) no-repeat; overflow:hidden;width:25px;height:25px; display:block; float:left;}
.nb2{background-position:-28px 0;}
.nb3{background-position:-57px 0;}
.nb4{background-position:-87px 0;}
.nb5{background-position:-116px 0;}
.nb-c:hover .nb1{background-position:0 -27px;}
.nb-c:hover .nb2{background-position:-28px -27px;}
.nb-c:hover .nb3{background-position:-57px -27px;}
.nb-c:hover .nb4{background-position:-87px -27px;}
.nb-c:hover .nb5{background-position:-116px -27px;}